onEvent('recipes', event => {
event.custom(
{
  "type": "powah:energizing",
  "ingredients": [
	{"item": "extendedcrafting:ultimate_singularity"},
	{"item": "extendedcrafting:ultimate_singularity"}
  ],
  "energy": 10000000,
  "result": {
	"item": "extendedcrafting:the_ultimate_ingot"
  }
}
)
})

onEvent('item.tags', event => {

})